body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-image: url('../image/BG_Pc.jpg');
	background-size: cover;
	/*padding-bottom: 70px;*/
}

a { color: currentColor; }
a:hover { color: #b59d59; }

.title { color: #e8c86e; }
.promotion-policy { font-size: 14px;color: #565656; }

.section-banner-and-register .banner-area {
	height: 630px;
	background-image: url('../../image/Cover_Banner/07122021/LandingMidyear/Desktop/MYS_EXTEND_1500x635_2.png');
    background-size: cover;
    background-position: center;
}

.section-banner-and-register .register-area { background-color: #292929; }
.section-banner-and-register .register-area.absolute { 
	position: absolute;
    top: 45px;
    right: 0;
    width: 430px;
    left: 630px;
}

.section-banner-and-register .register-area form .text-danger { font-size: 14px; }

.section-filter .box-shadow {
	padding-left: 130px;
	padding-right: 130px;
}

.btn-primary {
	color: #2f3d3a;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 1px;
	border-radius: 50px;
	background: linear-gradient(90deg, rgba(187,136,55,1) 0%, rgba(234,201,120,1) 50%, rgba(187,136,55,1) 100%);
	border: none;
    box-shadow: 3px 3px 4px #0000005c;
}

input, select {
	font-size: 18px !important;
	border-radius: 0px !important;
	box-shadow: 4px -4px #bb8c3e;
}

.section-filter { 
	background: -moz-linear-gradient(180deg, rgba(255,255,255,1) 28%, rgba(218,218,218,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(255,255,255,1) 28%, rgba(218,218,218,1) 100%);
	background: linear-gradient(180deg, rgba(255,255,255,1) 28%, rgba(218,218,218,1) 100%);
}

.card.product, .product-desc .product-promotion > div { background-color: #e4e4e4; }
.card.product > .card-body ul, .card.product > .card-footer, .product-desc .product-promotion > div > ul, .product-desc .product-promotion > div > label { font-size: 18px;padding-left: 20px; }

.owl-nav { line-height: 0;margin-top: 0px !important; }
.owl-nav button { color: #fff !important;position: absolute; }
.owl-nav button, .slide-banner .owl-nav button {
    top: 50%;
    font-size: 30px !important;
}

.owl-dots {
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: radial-gradient(circle, rgba(234,201,120,1) 0%, rgba(187,136,55,1) 100%);
}

.section-project-detail .product-detail-area > section {
	font-size: 18px;
	background-color: #fff;
}

.section-project-detail ul { padding-left: 20px; }

.close { color: #e8c86e;text-shadow: 0 1px 0 #000; }

.section-house > .container-fluid {
	height: 340px;
	background-image: url('../../image/Cover_Banner/07122021/LandingMidyear/Desktop/house.jpg');
    background-size: cover;
    background-position: center;
    box-shadow: 0 10px 16px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%) !important;
}

.section-condo > .container-fluid {
	height: 340px;
	background-image: url('../../image/Cover_Banner/07122021/LandingMidyear/Desktop/condo.jpg');
    background-size: cover;
    background-position: center;
    box-shadow: 0 10px 16px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%) !important;
}

.section-hotel > .container-fluid {
	height: 340px;
	background-image: url('../image/banners/pc_hotel_banner_01.jpg');
    background-size: cover;
    background-position: center;
    box-shadow: 0 10px 16px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%) !important;
}

.section-house, .section-hotel {
	background-image: url('../image/BG_Pc.jpg');
	background-size: cover;
}

.section-condo {
	background-image: url('../../image/Cover_Banner/07122021/LandingMidyear/Desktop/BG-CONDO.jpg');
	background-size: cover;
}

.section-footer {
	height: 130px;
	background-image: url('../../image/Cover_Banner/07122021/LandingMidyear/Desktop/footer.jpg');
	background-size: cover;
	background-position: center;
}

.section-footer .btn-line img {
    width: 70px;
}

.owl-nav .owl-prev, .slide-banner .owl-nav .owl-prev {
    left: 0px;
}

.owl-nav .owl-next, .slide-banner .owl-nav .owl-next {
    right: 0px;
}